<?php foreach($options as $key => $value) {?>
    <?php if($type==='attribute'){?>
    <tr class="form-field">
        <th valign="top" scope="row">
            <label for=""><?php echo esc_html($value['txt_template']); ?></label>
        </th>
        <td>
    <?php } ?>
        <select name="<?php echo esc_html($value['name']); ?>" data-placeholder="<?php echo esc_attr__('Select a template',MST_CPLFVC); ?>" class="enhanced chosen_select_nostd">
            <option value=""><?php echo esc_html($value['txt_depend_template']); ?></option>
            <?php if( $value['templates'] ){ ?>
                <?php foreach( $value['templates'] as $key => $template ) {?>
                    <option <?php echo $template->id == $value['value'] ? ' selected="selected" ' : ''; ?> value="<?php echo esc_attr($template->id); ?>"><?php echo esc_html($template->title); ?></option>
                <?php } ?>
            <?php } ?>
        </select>
        <p class='description'><?php echo esc_html($value['desc']); ?> <a href="<?php echo esc_url($value['desc_url']); ?>"><?php echo esc_html($value['txt_all']); ?></a></p>
    <?php if($type ==='attribute'){?>
        </td>
    </tr>
    <?php } ?>
<?php } ?>